{
  "id": 3137478,
  "name": "Isadore Finkelstein, appellee, v. Jerry R. Selman, appellant",
  "name_abbreviation": "Finkelstein v. Selman",
  "decision_date": "1926-04-19",
  "docket_number": "Gen. No. 30,556",
  "first_page": "622",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 622"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 529,
    "ocr_confidence": 0.521,
    "sha256": "2395ebc49bb626a01ebb59d2059e480ff140381010269d3e0e2a28d57918dbd8",
    "simhash": "1:7750581c902fde4c",
    "word_count": 85
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Isadore Finkelstein, appellee, v. Jerry R. Selman, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Harry Z. Perel and James J. Glassner, for appellant; James J. Glassner, of counsel. Aaron Soble, for appellee."
    ],
    "corrections": "",
    "head_matter": "Isadore Finkelstein, appellee, v. Jerry R. Selman, appellant.\nGen. No. 30,556.\nAction to recover for work and labor. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Henry M. Walker, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed April 19, 1926.\nHarry Z. Perel and James J. Glassner, for appellant; James J. Glassner, of counsel. Aaron Soble, for appellee."
  },
  "file_name": "0622-03",
  "first_page_order": 682,
  "last_page_order": 682
}
